## rpi-update 20210618

=== debian/changelog ===
rpi-update (20210618) buster; urgency=medium

  * Update to latest upstream version
  * Include copyright file

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 05 Jul 2021 13:49:21 +0100

rpi-update (20200409) buster; urgency=medium

  * Update to latest upstream version

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 24 Apr 2020 09:30:20 +0100

rpi-update (20140705) unstable; urgency=low

  * Update to latest upstream version, remove git dep and add curl dep

 -- Alex Bradbury <asb@asbradbury.org>  Tue, 08 Jul 2014 14:26:48 +0100

rpi-update (20140321) unstable; urgency=low

  * Update to latest upstream version, using curl rather than wget

 -- Alex Bradbury <asb@asbradbury.org>  Thu, 27 Mar 2014 14:11:57 +0000

rpi-update (20130510) unstable; urgency=low

  * Initial packaging

 -- Alex Bradbury <asb@asbradbury.org>  Wed, 15 May 2013 20:18:42 +0100
