=== debian/control ===
Source: rpi-update
Section: admin
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.com>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.3.0
Homepage: https://github.com/Hexxeh/rpi-update

Package: rpi-update
Architecture: all
Depends: ${misc:Depends}, binutils, curl
Description: Raspberry Pi firmware updating tool
 Tool to get the latest bleeding-edge firmware and kernel for your Raspberry Pi
