## rpi-update 20230904

=== debian/changelog ===
rpi-update (20230904) bookworm; urgency=medium

  * Update to latest upstream version

 -- Serge Schneider <serge@raspberrypi.com>  Mon, 04 Sep 2023 15:14:25 +0100
